package com.gingersoft.gsa.cloud.common.loadsir.purchase;

import android.content.Context;
import android.view.View;

import com.gingersoft.gsa.cloud.common.R;
import com.kingja.loadsir.callback.Callback;

import butterknife.ButterKnife;

/**
 * @author 宇航. 1239658231@qq.com
 * User: admin
 * Date: 2021/4/23
 * Time: 9:50
 * Use: 沒有商品時默認頁面
 */
public class NotGoodsCallback extends Callback {

    @Override
    protected int onCreateView() {
        return R.layout.loadsir_not_have_goods;
    }

    @Override
    protected void onViewCreate(Context context, View view) {
        super.onViewCreate(context, view);
        ButterKnife.bind(this, view);
    }
}
